{
    "packages": [
        {
            "name": "brick/math",
            "version": "0.14.8",
            "version_normalized": "0.14.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/brick/math.git",
                "reference": "63422359a44b7f06cae63c3b429b59e8efcc0629"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/brick/math/zipball/63422359a44b7f06cae63c3b429b59e8efcc0629",
                "reference": "63422359a44b7f06cae63c3b429b59e8efcc0629",
                "shasum": ""
            },
            "require": {
                "php": "^8.2"
            },
            "require-dev": {
                "php-coveralls/php-coveralls": "^2.2",
                "phpstan/phpstan": "2.1.22",
                "phpunit/phpunit": "^11.5"
            },
            "time": "2026-02-10T14:33:43+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Brick\\Math\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "Arbitrary-precision arithmetic library",
            "keywords": [
                "Arbitrary-precision",
                "BigInteger",
                "BigRational",
                "arithmetic",
                "bigdecimal",
                "bignum",
                "bignumber",
                "brick",
                "decimal",
                "integer",
                "math",
                "mathematics",
                "rational"
            ],
            "support": {
                "issues": "https://github.com/brick/math/issues",
                "source": "https://github.com/brick/math/tree/0.14.8"
            },
            "funding": [
                {
                    "url": "https://github.com/BenMorel",
                    "type": "github"
                }
            ],
            "install-path": "../brick/math"
        },
        {
            "name": "dflydev/dot-access-data",
            "version": "v3.0.3",
            "version_normalized": "3.0.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/dflydev/dflydev-dot-access-data.git",
                "reference": "a23a2bf4f31d3518f3ecb38660c95715dfead60f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/dflydev/dflydev-dot-access-data/zipball/a23a2bf4f31d3518f3ecb38660c95715dfead60f",
                "reference": "a23a2bf4f31d3518f3ecb38660c95715dfead60f",
                "shasum": ""
            },
            "require": {
                "php": "^7.1 || ^8.0"
            },
            "require-dev": {
                "phpstan/phpstan": "^0.12.42",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.3",
                "scrutinizer/ocular": "1.6.0",
                "squizlabs/php_codesniffer": "^3.5",
                "vimeo/psalm": "^4.0.0"
            },
            "time": "2024-07-08T12:26:09+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "3.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Dflydev\\DotAccessData\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Dragonfly Development Inc.",
                    "email": "info@dflydev.com",
                    "homepage": "http://dflydev.com"
                },
                {
                    "name": "Beau Simensen",
                    "email": "beau@dflydev.com",
                    "homepage": "http://beausimensen.com"
                },
                {
                    "name": "Carlos Frutos",
                    "email": "carlos@kiwing.it",
                    "homepage": "https://github.com/cfrutos"
                },
                {
                    "name": "Colin O'Dell",
                    "email": "colinodell@gmail.com",
                    "homepage": "https://www.colinodell.com"
                }
            ],
            "description": "Given a deep data structure, access data by dot notation.",
            "homepage": "https://github.com/dflydev/dflydev-dot-access-data",
            "keywords": [
                "access",
                "data",
                "dot",
                "notation"
            ],
            "support": {
                "issues": "https://github.com/dflydev/dflydev-dot-access-data/issues",
                "source": "https://github.com/dflydev/dflydev-dot-access-data/tree/v3.0.3"
            },
            "install-path": "../dflydev/dot-access-data"
        },
        {
            "name": "doctrine/inflector",
            "version": "2.1.0",
            "version_normalized": "2.1.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/inflector.git",
                "reference": "6d6c96277ea252fc1304627204c3d5e6e15faa3b"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/inflector/zipball/6d6c96277ea252fc1304627204c3d5e6e15faa3b",
                "reference": "6d6c96277ea252fc1304627204c3d5e6e15faa3b",
                "shasum": ""
            },
            "require": {
                "php": "^7.2 || ^8.0"
            },
            "require-dev": {
                "doctrine/coding-standard": "^12.0 || ^13.0",
                "phpstan/phpstan": "^1.12 || ^2.0",
                "phpstan/phpstan-phpunit": "^1.4 || ^2.0",
                "phpstan/phpstan-strict-rules": "^1.6 || ^2.0",
                "phpunit/phpunit": "^8.5 || ^12.2"
            },
            "time": "2025-08-10T19:31:58+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Doctrine\\Inflector\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Benjamin Eberlei",
                    "email": "kontakt@beberlei.de"
                },
                {
                    "name": "Jonathan Wage",
                    "email": "jonwage@gmail.com"
                },
                {
                    "name": "Johannes Schmitt",
                    "email": "schmittjoh@gmail.com"
                }
            ],
            "description": "PHP Doctrine Inflector is a small library that can perform string manipulations with regard to upper/lowercase and singular/plural forms of words.",
            "homepage": "https://www.doctrine-project.org/projects/inflector.html",
            "keywords": [
                "inflection",
                "inflector",
                "lowercase",
                "manipulation",
                "php",
                "plural",
                "singular",
                "strings",
                "uppercase",
                "words"
            ],
            "support": {
                "issues": "https://github.com/doctrine/inflector/issues",
                "source": "https://github.com/doctrine/inflector/tree/2.1.0"
            },
            "funding": [
                {
                    "url": "https://www.doctrine-project.org/sponsorship.html",
                    "type": "custom"
                },
                {
                    "url": "https://www.patreon.com/phpdoctrine",
                    "type": "patreon"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/doctrine%2Finflector",
                    "type": "tidelift"
                }
            ],
            "install-path": "../doctrine/inflector"
        },
        {
            "name": "eftec/bladeone",
            "version": "3.52",
            "version_normalized": "3.52.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/EFTEC/BladeOne.git",
                "reference": "a19bf66917de0b29836983db87a455a4f6e32148"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/EFTEC/BladeOne/zipball/a19bf66917de0b29836983db87a455a4f6e32148",
                "reference": "a19bf66917de0b29836983db87a455a4f6e32148",
                "shasum": ""
            },
            "require": {
                "ext-json": "*",
                "php": ">=5.6"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "^2.16.1",
                "phpunit/phpunit": "^5.7",
                "squizlabs/php_codesniffer": "^3.5.4"
            },
            "suggest": {
                "eftec/bladeonehtml": "Extension to create forms",
                "ext-mbstring": "This extension is used if it's active"
            },
            "time": "2021-04-17T13:49:01+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "eftec\\bladeone\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jorge Patricio Castro Castillo",
                    "email": "jcastro@eftec.cl"
                }
            ],
            "description": "The standalone version Blade Template Engine from Laravel in a single php file",
            "homepage": "https://github.com/EFTEC/BladeOne",
            "keywords": [
                "blade",
                "php",
                "template",
                "templating",
                "view"
            ],
            "support": {
                "issues": "https://github.com/EFTEC/BladeOne/issues",
                "source": "https://github.com/EFTEC/BladeOne/tree/3.52"
            },
            "install-path": "../eftec/bladeone"
        },
        {
            "name": "gettext/gettext",
            "version": "v4.8.12",
            "version_normalized": "4.8.12.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-gettext/Gettext.git",
                "reference": "11af89ee6c087db3cf09ce2111a150bca5c46e12"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-gettext/Gettext/zipball/11af89ee6c087db3cf09ce2111a150bca5c46e12",
                "reference": "11af89ee6c087db3cf09ce2111a150bca5c46e12",
                "shasum": ""
            },
            "require": {
                "gettext/languages": "^2.3",
                "php": ">=5.4.0"
            },
            "require-dev": {
                "illuminate/view": "^5.0.x-dev",
                "phpunit/phpunit": "^4.8|^5.7|^6.5",
                "squizlabs/php_codesniffer": "^3.0",
                "symfony/yaml": "~2",
                "twig/extensions": "*",
                "twig/twig": "^1.31|^2.0"
            },
            "suggest": {
                "illuminate/view": "Is necessary if you want to use the Blade extractor",
                "symfony/yaml": "Is necessary if you want to use the Yaml extractor/generator",
                "twig/extensions": "Is necessary if you want to use the Twig extractor",
                "twig/twig": "Is necessary if you want to use the Twig extractor"
            },
            "time": "2024-05-18T10:25:07+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Gettext\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Oscar Otero",
                    "email": "oom@oscarotero.com",
                    "homepage": "http://oscarotero.com",
                    "role": "Developer"
                }
            ],
            "description": "PHP gettext manager",
            "homepage": "https://github.com/oscarotero/Gettext",
            "keywords": [
                "JS",
                "gettext",
                "i18n",
                "mo",
                "po",
                "translation"
            ],
            "support": {
                "email": "oom@oscarotero.com",
                "issues": "https://github.com/oscarotero/Gettext/issues",
                "source": "https://github.com/php-gettext/Gettext/tree/v4.8.12"
            },
            "funding": [
                {
                    "url": "https://paypal.me/oscarotero",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/oscarotero",
                    "type": "github"
                },
                {
                    "url": "https://www.patreon.com/misteroom",
                    "type": "patreon"
                }
            ],
            "install-path": "../gettext/gettext"
        },
        {
            "name": "gettext/languages",
            "version": "2.12.2",
            "version_normalized": "2.12.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-gettext/Languages.git",
                "reference": "079d6f4842cbcbf5673a70d8e93169a684e7aadd"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-gettext/Languages/zipball/079d6f4842cbcbf5673a70d8e93169a684e7aadd",
                "reference": "079d6f4842cbcbf5673a70d8e93169a684e7aadd",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3"
            },
            "require-dev": {
                "phpunit/phpunit": "^4.8 || ^5.7 || ^6.5 || ^7.5 || ^8.4"
            },
            "time": "2026-02-23T14:05:50+00:00",
            "bin": [
                "bin/export-plural-rules",
                "bin/import-cldr-data"
            ],
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Gettext\\Languages\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Michele Locati",
                    "email": "mlocati@gmail.com",
                    "role": "Developer"
                }
            ],
            "description": "gettext languages with plural rules",
            "homepage": "https://github.com/php-gettext/Languages",
            "keywords": [
                "cldr",
                "i18n",
                "internationalization",
                "l10n",
                "language",
                "languages",
                "localization",
                "php",
                "plural",
                "plural rules",
                "plurals",
                "translate",
                "translations",
                "unicode"
            ],
            "support": {
                "issues": "https://github.com/php-gettext/Languages/issues",
                "source": "https://github.com/php-gettext/Languages/tree/2.12.2"
            },
            "funding": [
                {
                    "url": "https://paypal.me/mlocati",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/mlocati",
                    "type": "github"
                }
            ],
            "install-path": "../gettext/languages"
        },
        {
            "name": "halaxa/json-machine",
            "version": "1.2.6",
            "version_normalized": "1.2.6.0",
            "source": {
                "type": "git",
                "url": "https://github.com/halaxa/json-machine.git",
                "reference": "8bf0b0ff6ff60ab480778eaa5ad7d505b442c2d4"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/halaxa/json-machine/zipball/8bf0b0ff6ff60ab480778eaa5ad7d505b442c2d4",
                "reference": "8bf0b0ff6ff60ab480778eaa5ad7d505b442c2d4",
                "shasum": ""
            },
            "require": {
                "php": "7.2 - 8.5"
            },
            "require-dev": {
                "ext-json": "*",
                "friendsofphp/php-cs-fixer": "^3.0",
                "phpstan/phpstan": "^1.10",
                "phpunit/phpunit": "^8.0"
            },
            "suggest": {
                "ext-json": "To run JSON Machine out of the box without custom decoders.",
                "guzzlehttp/guzzle": "To run example with GuzzleHttp"
            },
            "time": "2025-12-05T14:53:09+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions.php"
                ],
                "psr-4": {
                    "JsonMachine\\": "src/"
                },
                "exclude-from-classmap": [
                    "src/autoloader.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "Apache-2.0"
            ],
            "authors": [
                {
                    "name": "Filip Halaxa",
                    "email": "filip@halaxa.cz"
                }
            ],
            "description": "Efficient, easy-to-use and fast JSON pull parser",
            "support": {
                "issues": "https://github.com/halaxa/json-machine/issues",
                "source": "https://github.com/halaxa/json-machine/tree/1.2.6"
            },
            "funding": [
                {
                    "url": "https://ko-fi.com/G2G57KTE4",
                    "type": "other"
                }
            ],
            "install-path": "../halaxa/json-machine"
        },
        {
            "name": "laravel/serializable-closure",
            "version": "v2.0.12",
            "version_normalized": "2.0.12.0",
            "source": {
                "type": "git",
                "url": "https://github.com/laravel/serializable-closure.git",
                "reference": "a6abb4e54f6fcd3138120b9ad497f0bd146f9919"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/laravel/serializable-closure/zipball/a6abb4e54f6fcd3138120b9ad497f0bd146f9919",
                "reference": "a6abb4e54f6fcd3138120b9ad497f0bd146f9919",
                "shasum": ""
            },
            "require": {
                "php": "^8.1"
            },
            "require-dev": {
                "illuminate/support": "^10.0|^11.0|^12.0|^13.0",
                "nesbot/carbon": "^2.67|^3.0",
                "pestphp/pest": "^2.36|^3.0|^4.0",
                "phpstan/phpstan": "^2.0",
                "symfony/var-dumper": "^6.2.0|^7.0.0|^8.0.0"
            },
            "time": "2026-04-14T13:33:34+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Laravel\\SerializableClosure\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Taylor Otwell",
                    "email": "taylor@laravel.com"
                },
                {
                    "name": "Nuno Maduro",
                    "email": "nuno@laravel.com"
                }
            ],
            "description": "Laravel Serializable Closure provides an easy and secure way to serialize closures in PHP.",
            "keywords": [
                "closure",
                "laravel",
                "serializable"
            ],
            "support": {
                "issues": "https://github.com/laravel/serializable-closure/issues",
                "source": "https://github.com/laravel/serializable-closure"
            },
            "install-path": "../laravel/serializable-closure"
        },
        {
            "name": "league/commonmark",
            "version": "2.8.2",
            "version_normalized": "2.8.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/thephpleague/commonmark.git",
                "reference": "59fb075d2101740c337c7216e3f32b36c204218b"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/thephpleague/commonmark/zipball/59fb075d2101740c337c7216e3f32b36c204218b",
                "reference": "59fb075d2101740c337c7216e3f32b36c204218b",
                "shasum": ""
            },
            "require": {
                "ext-mbstring": "*",
                "league/config": "^1.1.1",
                "php": "^7.4 || ^8.0",
                "psr/event-dispatcher": "^1.0",
                "symfony/deprecation-contracts": "^2.1 || ^3.0",
                "symfony/polyfill-php80": "^1.16"
            },
            "require-dev": {
                "cebe/markdown": "^1.0",
                "commonmark/cmark": "0.31.1",
                "commonmark/commonmark.js": "0.31.1",
                "composer/package-versions-deprecated": "^1.8",
                "embed/embed": "^4.4",
                "erusev/parsedown": "^1.0",
                "ext-json": "*",
                "github/gfm": "0.29.0",
                "michelf/php-markdown": "^1.4 || ^2.0",
                "nyholm/psr7": "^1.5",
                "phpstan/phpstan": "^1.8.2",
                "phpunit/phpunit": "^9.5.21 || ^10.5.9 || ^11.0.0",
                "scrutinizer/ocular": "^1.8.1",
                "symfony/finder": "^5.3 | ^6.0 | ^7.0 || ^8.0",
                "symfony/process": "^5.4 | ^6.0 | ^7.0 || ^8.0",
                "symfony/yaml": "^2.3 | ^3.0 | ^4.0 | ^5.0 | ^6.0 | ^7.0 || ^8.0",
                "unleashedtech/php-coding-standard": "^3.1.1",
                "vimeo/psalm": "^4.24.0 || ^5.0.0 || ^6.0.0"
            },
            "suggest": {
                "symfony/yaml": "v2.3+ required if using the Front Matter extension"
            },
            "time": "2026-03-19T13:16:38+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "2.9-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "League\\CommonMark\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Colin O'Dell",
                    "email": "colinodell@gmail.com",
                    "homepage": "https://www.colinodell.com",
                    "role": "Lead Developer"
                }
            ],
            "description": "Highly-extensible PHP Markdown parser which fully supports the CommonMark spec and GitHub-Flavored Markdown (GFM)",
            "homepage": "https://commonmark.thephpleague.com",
            "keywords": [
                "commonmark",
                "flavored",
                "gfm",
                "github",
                "github-flavored",
                "markdown",
                "md",
                "parser"
            ],
            "support": {
                "docs": "https://commonmark.thephpleague.com/",
                "forum": "https://github.com/thephpleague/commonmark/discussions",
                "issues": "https://github.com/thephpleague/commonmark/issues",
                "rss": "https://github.com/thephpleague/commonmark/releases.atom",
                "source": "https://github.com/thephpleague/commonmark"
            },
            "funding": [
                {
                    "url": "https://www.colinodell.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://www.paypal.me/colinpodell/10.00",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/colinodell",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/league/commonmark",
                    "type": "tidelift"
                }
            ],
            "install-path": "../league/commonmark"
        },
        {
            "name": "league/config",
            "version": "v1.2.0",
            "version_normalized": "1.2.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/thephpleague/config.git",
                "reference": "754b3604fb2984c71f4af4a9cbe7b57f346ec1f3"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/thephpleague/config/zipball/754b3604fb2984c71f4af4a9cbe7b57f346ec1f3",
                "reference": "754b3604fb2984c71f4af4a9cbe7b57f346ec1f3",
                "shasum": ""
            },
            "require": {
                "dflydev/dot-access-data": "^3.0.1",
                "nette/schema": "^1.2",
                "php": "^7.4 || ^8.0"
            },
            "require-dev": {
                "phpstan/phpstan": "^1.8.2",
                "phpunit/phpunit": "^9.5.5",
                "scrutinizer/ocular": "^1.8.1",
                "unleashedtech/php-coding-standard": "^3.1",
                "vimeo/psalm": "^4.7.3"
            },
            "time": "2022-12-11T20:36:23+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.2-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "League\\Config\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Colin O'Dell",
                    "email": "colinodell@gmail.com",
                    "homepage": "https://www.colinodell.com",
                    "role": "Lead Developer"
                }
            ],
            "description": "Define configuration arrays with strict schemas and access values with dot notation",
            "homepage": "https://config.thephpleague.com",
            "keywords": [
                "array",
                "config",
                "configuration",
                "dot",
                "dot-access",
                "nested",
                "schema"
            ],
            "support": {
                "docs": "https://config.thephpleague.com/",
                "issues": "https://github.com/thephpleague/config/issues",
                "rss": "https://github.com/thephpleague/config/releases.atom",
                "source": "https://github.com/thephpleague/config"
            },
            "funding": [
                {
                    "url": "https://www.colinodell.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://www.paypal.me/colinpodell/10.00",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/colinodell",
                    "type": "github"
                }
            ],
            "install-path": "../league/config"
        },
        {
            "name": "mck89/peast",
            "version": "v1.17.5",
            "version_normalized": "1.17.5.0",
            "source": {
                "type": "git",
                "url": "https://github.com/mck89/peast.git",
                "reference": "e19a8bd896b7f04941a38fd38a140c9a6531c84f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/mck89/peast/zipball/e19a8bd896b7f04941a38fd38a140c9a6531c84f",
                "reference": "e19a8bd896b7f04941a38fd38a140c9a6531c84f",
                "shasum": ""
            },
            "require": {
                "ext-mbstring": "*",
                "php": ">=5.4.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^4.0 || ^5.0 || ^6.0 || ^7.0 || ^8.0 || ^9.0"
            },
            "time": "2026-03-15T10:47:07+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.17.5-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Peast\\": "lib/Peast/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Marco Marchiò",
                    "email": "marco.mm89@gmail.com"
                }
            ],
            "description": "Peast is PHP library that generates AST for JavaScript code",
            "support": {
                "issues": "https://github.com/mck89/peast/issues",
                "source": "https://github.com/mck89/peast/tree/v1.17.5"
            },
            "install-path": "../mck89/peast"
        },
        {
            "name": "nette/schema",
            "version": "v1.3.5",
            "version_normalized": "1.3.5.0",
            "source": {
                "type": "git",
                "url": "https://github.com/nette/schema.git",
                "reference": "f0ab1a3cda782dbc5da270d28545236aa80c4002"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/nette/schema/zipball/f0ab1a3cda782dbc5da270d28545236aa80c4002",
                "reference": "f0ab1a3cda782dbc5da270d28545236aa80c4002",
                "shasum": ""
            },
            "require": {
                "nette/utils": "^4.0",
                "php": "8.1 - 8.5"
            },
            "require-dev": {
                "nette/phpstan-rules": "^1.0",
                "nette/tester": "^2.6",
                "phpstan/extension-installer": "^1.4@stable",
                "phpstan/phpstan": "^2.1.39@stable",
                "tracy/tracy": "^2.8"
            },
            "time": "2026-02-23T03:47:12+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.3-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Nette\\": "src"
                },
                "classmap": [
                    "src/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause",
                "GPL-2.0-only",
                "GPL-3.0-only"
            ],
            "authors": [
                {
                    "name": "David Grudl",
                    "homepage": "https://davidgrudl.com"
                },
                {
                    "name": "Nette Community",
                    "homepage": "https://nette.org/contributors"
                }
            ],
            "description": "📐 Nette Schema: validating data structures against a given Schema.",
            "homepage": "https://nette.org",
            "keywords": [
                "config",
                "nette"
            ],
            "support": {
                "issues": "https://github.com/nette/schema/issues",
                "source": "https://github.com/nette/schema/tree/v1.3.5"
            },
            "install-path": "../nette/schema"
        },
        {
            "name": "nette/utils",
            "version": "v4.1.3",
            "version_normalized": "4.1.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/nette/utils.git",
                "reference": "bb3ea637e3d131d72acc033cfc2746ee893349fe"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/nette/utils/zipball/bb3ea637e3d131d72acc033cfc2746ee893349fe",
                "reference": "bb3ea637e3d131d72acc033cfc2746ee893349fe",
                "shasum": ""
            },
            "require": {
                "php": "8.2 - 8.5"
            },
            "conflict": {
                "nette/finder": "<3",
                "nette/schema": "<1.2.2"
            },
            "require-dev": {
                "jetbrains/phpstorm-attributes": "^1.2",
                "nette/phpstan-rules": "^1.0",
                "nette/tester": "^2.5",
                "phpstan/extension-installer": "^1.4@stable",
                "phpstan/phpstan": "^2.1@stable",
                "tracy/tracy": "^2.9"
            },
            "suggest": {
                "ext-gd": "to use Image",
                "ext-iconv": "to use Strings::webalize(), toAscii(), chr() and reverse()",
                "ext-intl": "to use Strings::webalize(), toAscii(), normalize() and compare()",
                "ext-json": "to use Nette\\Utils\\Json",
                "ext-mbstring": "to use Strings::lower() etc...",
                "ext-tokenizer": "to use Nette\\Utils\\Reflection::getUseStatements()"
            },
            "time": "2026-02-13T03:05:33+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "4.1-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Nette\\": "src"
                },
                "classmap": [
                    "src/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause",
                "GPL-2.0-only",
                "GPL-3.0-only"
            ],
            "authors": [
                {
                    "name": "David Grudl",
                    "homepage": "https://davidgrudl.com"
                },
                {
                    "name": "Nette Community",
                    "homepage": "https://nette.org/contributors"
                }
            ],
            "description": "🛠  Nette Utils: lightweight utilities for string & array manipulation, image handling, safe JSON encoding/decoding, validation, slug or strong password generating etc.",
            "homepage": "https://nette.org",
            "keywords": [
                "array",
                "core",
                "datetime",
                "images",
                "json",
                "nette",
                "paginator",
                "password",
                "slugify",
                "string",
                "unicode",
                "utf-8",
                "utility",
                "validation"
            ],
            "support": {
                "issues": "https://github.com/nette/utils/issues",
                "source": "https://github.com/nette/utils/tree/v4.1.3"
            },
            "install-path": "../nette/utils"
        },
        {
            "name": "php-di/invoker",
            "version": "2.3.7",
            "version_normalized": "2.3.7.0",
            "source": {
                "type": "git",
                "url": "https://github.com/PHP-DI/Invoker.git",
                "reference": "3c1ddfdef181431fbc4be83378f6d036d59e81e1"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/PHP-DI/Invoker/zipball/3c1ddfdef181431fbc4be83378f6d036d59e81e1",
                "reference": "3c1ddfdef181431fbc4be83378f6d036d59e81e1",
                "shasum": ""
            },
            "require": {
                "php": ">=7.3",
                "psr/container": "^1.0|^2.0"
            },
            "require-dev": {
                "athletic/athletic": "~0.1.8",
                "mnapoli/hard-mode": "~0.3.0",
                "phpunit/phpunit": "^9.0 || ^10 || ^11 || ^12"
            },
            "time": "2025-08-30T10:22:22+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Invoker\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "Generic and extensible callable invoker",
            "homepage": "https://github.com/PHP-DI/Invoker",
            "keywords": [
                "callable",
                "dependency",
                "dependency-injection",
                "injection",
                "invoke",
                "invoker"
            ],
            "support": {
                "issues": "https://github.com/PHP-DI/Invoker/issues",
                "source": "https://github.com/PHP-DI/Invoker/tree/2.3.7"
            },
            "funding": [
                {
                    "url": "https://github.com/mnapoli",
                    "type": "github"
                }
            ],
            "install-path": "../php-di/invoker"
        },
        {
            "name": "php-di/php-di",
            "version": "7.1.1",
            "version_normalized": "7.1.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/PHP-DI/PHP-DI.git",
                "reference": "f88054cc052e40dbe7b383c8817c19442d480352"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/PHP-DI/PHP-DI/zipball/f88054cc052e40dbe7b383c8817c19442d480352",
                "reference": "f88054cc052e40dbe7b383c8817c19442d480352",
                "shasum": ""
            },
            "require": {
                "laravel/serializable-closure": "^1.0 || ^2.0",
                "php": ">=8.0",
                "php-di/invoker": "^2.0",
                "psr/container": "^1.1 || ^2.0"
            },
            "provide": {
                "psr/container-implementation": "^1.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "^3",
                "friendsofphp/proxy-manager-lts": "^1",
                "mnapoli/phpunit-easymock": "^1.3",
                "phpunit/phpunit": "^9.6 || ^10 || ^11",
                "vimeo/psalm": "^5|^6"
            },
            "suggest": {
                "friendsofphp/proxy-manager-lts": "Install it if you want to use lazy injection (version ^1)"
            },
            "time": "2025-08-16T11:10:48+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions.php"
                ],
                "psr-4": {
                    "DI\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "The dependency injection container for humans",
            "homepage": "https://php-di.org/",
            "keywords": [
                "PSR-11",
                "container",
                "container-interop",
                "dependency injection",
                "di",
                "ioc",
                "psr11"
            ],
            "support": {
                "issues": "https://github.com/PHP-DI/PHP-DI/issues",
                "source": "https://github.com/PHP-DI/PHP-DI/tree/7.1.1"
            },
            "funding": [
                {
                    "url": "https://github.com/mnapoli",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/php-di/php-di",
                    "type": "tidelift"
                }
            ],
            "install-path": "../php-di/php-di"
        },
        {
            "name": "phpspec/php-diff",
            "version": "v1.1.3",
            "version_normalized": "1.1.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/phpspec/php-diff.git",
                "reference": "fc1156187f9f6c8395886fe85ed88a0a245d72e9"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/phpspec/php-diff/zipball/fc1156187f9f6c8395886fe85ed88a0a245d72e9",
                "reference": "fc1156187f9f6c8395886fe85ed88a0a245d72e9",
                "shasum": ""
            },
            "time": "2020-09-18T13:47:07+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Diff": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Chris Boulton",
                    "homepage": "http://github.com/chrisboulton"
                }
            ],
            "description": "A comprehensive library for generating differences between two hashable objects (strings or arrays).",
            "support": {
                "source": "https://github.com/phpspec/php-diff/tree/v1.1.3"
            },
            "install-path": "../phpspec/php-diff"
        },
        {
            "name": "psr/container",
            "version": "2.0.2",
            "version_normalized": "2.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/container.git",
                "reference": "c71ecc56dfe541dbd90c5360474fbc405f8d5963"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/container/zipball/c71ecc56dfe541dbd90c5360474fbc405f8d5963",
                "reference": "c71ecc56dfe541dbd90c5360474fbc405f8d5963",
                "shasum": ""
            },
            "require": {
                "php": ">=7.4.0"
            },
            "time": "2021-11-05T16:47:00+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Container\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common Container Interface (PHP FIG PSR-11)",
            "homepage": "https://github.com/php-fig/container",
            "keywords": [
                "PSR-11",
                "container",
                "container-interface",
                "container-interop",
                "psr"
            ],
            "support": {
                "issues": "https://github.com/php-fig/container/issues",
                "source": "https://github.com/php-fig/container/tree/2.0.2"
            },
            "install-path": "../psr/container"
        },
        {
            "name": "psr/event-dispatcher",
            "version": "1.0.0",
            "version_normalized": "1.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/event-dispatcher.git",
                "reference": "dbefd12671e8a14ec7f180cab83036ed26714bb0"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/event-dispatcher/zipball/dbefd12671e8a14ec7f180cab83036ed26714bb0",
                "reference": "dbefd12671e8a14ec7f180cab83036ed26714bb0",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.0"
            },
            "time": "2019-01-08T18:20:26+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\EventDispatcher\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "http://www.php-fig.org/"
                }
            ],
            "description": "Standard interfaces for event handling.",
            "keywords": [
                "events",
                "psr",
                "psr-14"
            ],
            "support": {
                "issues": "https://github.com/php-fig/event-dispatcher/issues",
                "source": "https://github.com/php-fig/event-dispatcher/tree/1.0.0"
            },
            "install-path": "../psr/event-dispatcher"
        },
        {
            "name": "psr/log",
            "version": "3.0.2",
            "version_normalized": "3.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/log.git",
                "reference": "f16e1d5863e37f8d8c2a01719f5b34baa2b714d3"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/log/zipball/f16e1d5863e37f8d8c2a01719f5b34baa2b714d3",
                "reference": "f16e1d5863e37f8d8c2a01719f5b34baa2b714d3",
                "shasum": ""
            },
            "require": {
                "php": ">=8.0.0"
            },
            "time": "2024-09-11T13:17:53+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "3.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Log\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for logging libraries",
            "homepage": "https://github.com/php-fig/log",
            "keywords": [
                "log",
                "psr",
                "psr-3"
            ],
            "support": {
                "source": "https://github.com/php-fig/log/tree/3.0.2"
            },
            "install-path": "../psr/log"
        },
        {
            "name": "ramsey/collection",
            "version": "2.1.1",
            "version_normalized": "2.1.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ramsey/collection.git",
                "reference": "344572933ad0181accbf4ba763e85a0306a8c5e2"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ramsey/collection/zipball/344572933ad0181accbf4ba763e85a0306a8c5e2",
                "reference": "344572933ad0181accbf4ba763e85a0306a8c5e2",
                "shasum": ""
            },
            "require": {
                "php": "^8.1"
            },
            "require-dev": {
                "captainhook/plugin-composer": "^5.3",
                "ergebnis/composer-normalize": "^2.45",
                "fakerphp/faker": "^1.24",
                "hamcrest/hamcrest-php": "^2.0",
                "jangregor/phpstan-prophecy": "^2.1",
                "mockery/mockery": "^1.6",
                "php-parallel-lint/php-console-highlighter": "^1.0",
                "php-parallel-lint/php-parallel-lint": "^1.4",
                "phpspec/prophecy-phpunit": "^2.3",
                "phpstan/extension-installer": "^1.4",
                "phpstan/phpstan": "^2.1",
                "phpstan/phpstan-mockery": "^2.0",
                "phpstan/phpstan-phpunit": "^2.0",
                "phpunit/phpunit": "^10.5",
                "ramsey/coding-standard": "^2.3",
                "ramsey/conventional-commits": "^1.6",
                "roave/security-advisories": "dev-latest"
            },
            "time": "2025-03-22T05:38:12+00:00",
            "type": "library",
            "extra": {
                "captainhook": {
                    "force-install": true
                },
                "ramsey/conventional-commits": {
                    "configFile": "conventional-commits.json"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Ramsey\\Collection\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ben Ramsey",
                    "email": "ben@benramsey.com",
                    "homepage": "https://benramsey.com"
                }
            ],
            "description": "A PHP library for representing and manipulating collections.",
            "keywords": [
                "array",
                "collection",
                "hash",
                "map",
                "queue",
                "set"
            ],
            "support": {
                "issues": "https://github.com/ramsey/collection/issues",
                "source": "https://github.com/ramsey/collection/tree/2.1.1"
            },
            "install-path": "../ramsey/collection"
        },
        {
            "name": "ramsey/uuid",
            "version": "4.9.2",
            "version_normalized": "4.9.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ramsey/uuid.git",
                "reference": "8429c78ca35a09f27565311b98101e2826affde0"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ramsey/uuid/zipball/8429c78ca35a09f27565311b98101e2826affde0",
                "reference": "8429c78ca35a09f27565311b98101e2826affde0",
                "shasum": ""
            },
            "require": {
                "brick/math": "^0.8.16 || ^0.9 || ^0.10 || ^0.11 || ^0.12 || ^0.13 || ^0.14",
                "php": "^8.0",
                "ramsey/collection": "^1.2 || ^2.0"
            },
            "replace": {
                "rhumsaa/uuid": "self.version"
            },
            "require-dev": {
                "captainhook/captainhook": "^5.25",
                "captainhook/plugin-composer": "^5.3",
                "dealerdirect/phpcodesniffer-composer-installer": "^1.0",
                "ergebnis/composer-normalize": "^2.47",
                "mockery/mockery": "^1.6",
                "paragonie/random-lib": "^2",
                "php-mock/php-mock": "^2.6",
                "php-mock/php-mock-mockery": "^1.5",
                "php-parallel-lint/php-parallel-lint": "^1.4.0",
                "phpbench/phpbench": "^1.2.14",
                "phpstan/extension-installer": "^1.4",
                "phpstan/phpstan": "^2.1",
                "phpstan/phpstan-mockery": "^2.0",
                "phpstan/phpstan-phpunit": "^2.0",
                "phpunit/phpunit": "^9.6",
                "slevomat/coding-standard": "^8.18",
                "squizlabs/php_codesniffer": "^3.13"
            },
            "suggest": {
                "ext-bcmath": "Enables faster math with arbitrary-precision integers using BCMath.",
                "ext-gmp": "Enables faster math with arbitrary-precision integers using GMP.",
                "ext-uuid": "Enables the use of PeclUuidTimeGenerator and PeclUuidRandomGenerator.",
                "paragonie/random-lib": "Provides RandomLib for use with the RandomLibAdapter",
                "ramsey/uuid-doctrine": "Allows the use of Ramsey\\Uuid\\Uuid as Doctrine field type."
            },
            "time": "2025-12-14T04:43:48+00:00",
            "type": "library",
            "extra": {
                "captainhook": {
                    "force-install": true
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions.php"
                ],
                "psr-4": {
                    "Ramsey\\Uuid\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "A PHP library for generating and working with universally unique identifiers (UUIDs).",
            "keywords": [
                "guid",
                "identifier",
                "uuid"
            ],
            "support": {
                "issues": "https://github.com/ramsey/uuid/issues",
                "source": "https://github.com/ramsey/uuid/tree/4.9.2"
            },
            "install-path": "../ramsey/uuid"
        },
        {
            "name": "symfony/deprecation-contracts",
            "version": "v3.6.0",
            "version_normalized": "3.6.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/deprecation-contracts.git",
                "reference": "63afe740e99a13ba87ec199bb07bbdee937a5b62"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/deprecation-contracts/zipball/63afe740e99a13ba87ec199bb07bbdee937a5b62",
                "reference": "63afe740e99a13ba87ec199bb07bbdee937a5b62",
                "shasum": ""
            },
            "require": {
                "php": ">=8.1"
            },
            "time": "2024-09-25T14:21:43+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/contracts",
                    "name": "symfony/contracts"
                },
                "branch-alias": {
                    "dev-main": "3.6-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "function.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "A generic function and convention to trigger deprecation notices",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/deprecation-contracts/tree/v3.6.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/deprecation-contracts"
        },
        {
            "name": "symfony/finder",
            "version": "v6.4.34",
            "version_normalized": "6.4.34.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/finder.git",
                "reference": "9590e86be1d1c57bfbb16d0dd040345378c20896"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/finder/zipball/9590e86be1d1c57bfbb16d0dd040345378c20896",
                "reference": "9590e86be1d1c57bfbb16d0dd040345378c20896",
                "shasum": ""
            },
            "require": {
                "php": ">=8.1"
            },
            "require-dev": {
                "symfony/filesystem": "^6.0|^7.0"
            },
            "time": "2026-01-28T15:16:37+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Finder\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Finds files and directories via an intuitive fluent interface",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/finder/tree/v6.4.34"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/finder"
        },
        {
            "name": "symfony/polyfill-mbstring",
            "version": "v1.36.0",
            "version_normalized": "1.36.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-mbstring.git",
                "reference": "6a21eb99c6973357967f6ce3708cd55a6bec6315"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/6a21eb99c6973357967f6ce3708cd55a6bec6315",
                "reference": "6a21eb99c6973357967f6ce3708cd55a6bec6315",
                "shasum": ""
            },
            "require": {
                "ext-iconv": "*",
                "php": ">=7.2"
            },
            "provide": {
                "ext-mbstring": "*"
            },
            "suggest": {
                "ext-mbstring": "For best performance"
            },
            "time": "2026-04-10T17:25:58+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/polyfill",
                    "name": "symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Mbstring\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for the Mbstring extension",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "mbstring",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-mbstring/tree/v1.36.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-mbstring"
        },
        {
            "name": "symfony/polyfill-php80",
            "version": "v1.36.0",
            "version_normalized": "1.36.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php80.git",
                "reference": "dfb55726c3a76ea3b6459fcfda1ec2d80a682411"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php80/zipball/dfb55726c3a76ea3b6459fcfda1ec2d80a682411",
                "reference": "dfb55726c3a76ea3b6459fcfda1ec2d80a682411",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2"
            },
            "time": "2026-04-10T16:19:22+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/polyfill",
                    "name": "symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Php80\\": ""
                },
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ion Bazan",
                    "email": "ion.bazan@gmail.com"
                },
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 8.0+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-php80/tree/v1.36.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-php80"
        },
        {
            "name": "symfony/var-dumper",
            "version": "v6.4.36",
            "version_normalized": "6.4.36.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/var-dumper.git",
                "reference": "7c8ad9ce4faf6c8a99948e70ce02b601a0439782"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/var-dumper/zipball/7c8ad9ce4faf6c8a99948e70ce02b601a0439782",
                "reference": "7c8ad9ce4faf6c8a99948e70ce02b601a0439782",
                "shasum": ""
            },
            "require": {
                "php": ">=8.1",
                "symfony/deprecation-contracts": "^2.5|^3",
                "symfony/polyfill-mbstring": "~1.0"
            },
            "conflict": {
                "symfony/console": "<5.4"
            },
            "require-dev": {
                "symfony/console": "^5.4|^6.0|^7.0",
                "symfony/error-handler": "^6.3|^7.0",
                "symfony/http-kernel": "^5.4|^6.0|^7.0",
                "symfony/process": "^5.4|^6.0|^7.0",
                "symfony/uid": "^5.4|^6.0|^7.0",
                "twig/twig": "^2.13|^3.0.4"
            },
            "time": "2026-03-30T15:36:00+00:00",
            "bin": [
                "Resources/bin/var-dump-server"
            ],
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "Resources/functions/dump.php"
                ],
                "psr-4": {
                    "Symfony\\Component\\VarDumper\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Provides mechanisms for walking through any arbitrary PHP variable",
            "homepage": "https://symfony.com",
            "keywords": [
                "debug",
                "dump"
            ],
            "support": {
                "source": "https://github.com/symfony/var-dumper/tree/v6.4.36"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/var-dumper"
        },
        {
            "name": "voku/portable-ascii",
            "version": "2.1.0",
            "version_normalized": "2.1.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/voku/portable-ascii.git",
                "reference": "d870a33f0f79d2b4579740b0620200221ee44aeb"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/voku/portable-ascii/zipball/d870a33f0f79d2b4579740b0620200221ee44aeb",
                "reference": "d870a33f0f79d2b4579740b0620200221ee44aeb",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1.0"
            },
            "require-dev": {
                "phpunit/phpunit": "~8.5 || ~9.6 || ~10.5 || ~11.5"
            },
            "suggest": {
                "ext-intl": "Use Intl for transliterator_transliterate() support"
            },
            "time": "2026-04-16T23:10:39+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "voku\\": "src/voku/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Lars Moelleken",
                    "homepage": "https://www.moelleken.org/"
                }
            ],
            "description": "Portable ASCII library - performance optimized (ascii) string functions for php.",
            "homepage": "https://github.com/voku/portable-ascii",
            "keywords": [
                "ascii",
                "clean",
                "php"
            ],
            "support": {
                "issues": "https://github.com/voku/portable-ascii/issues",
                "source": "https://github.com/voku/portable-ascii/tree/2.1.0"
            },
            "funding": [
                {
                    "url": "https://www.paypal.me/moelleken",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/voku",
                    "type": "github"
                },
                {
                    "url": "https://opencollective.com/portable-ascii",
                    "type": "open_collective"
                },
                {
                    "url": "https://www.patreon.com/voku",
                    "type": "patreon"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/voku/portable-ascii",
                    "type": "tidelift"
                }
            ],
            "install-path": "../voku/portable-ascii"
        },
        {
            "name": "wp-cli/i18n-command",
            "version": "v2.7.0",
            "version_normalized": "2.7.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-cli/i18n-command.git",
                "reference": "e91e6903d212486e32ed2c916171f661bfc539ce"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-cli/i18n-command/zipball/e91e6903d212486e32ed2c916171f661bfc539ce",
                "reference": "e91e6903d212486e32ed2c916171f661bfc539ce",
                "shasum": ""
            },
            "require": {
                "eftec/bladeone": "3.52",
                "gettext/gettext": "^4.8",
                "mck89/peast": "^1.13.11",
                "wp-cli/wp-cli": "^2.12"
            },
            "require-dev": {
                "wp-cli/scaffold-command": "^1.2 || ^2",
                "wp-cli/wp-cli-tests": "^5.0.0"
            },
            "suggest": {
                "ext-json": "Used for reading and generating JSON translation files",
                "ext-mbstring": "Used for calculating include/exclude matches in code extraction"
            },
            "time": "2026-03-16T17:13:39+00:00",
            "type": "wp-cli-package",
            "extra": {
                "bundled": true,
                "commands": [
                    "i18n",
                    "i18n audit",
                    "i18n make-pot",
                    "i18n make-json",
                    "i18n make-mo",
                    "i18n make-php",
                    "i18n update-po"
                ],
                "branch-alias": {
                    "dev-main": "2.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "i18n-command.php"
                ],
                "psr-4": {
                    "WP_CLI\\I18n\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Pascal Birchler",
                    "homepage": "https://pascalbirchler.com/"
                }
            ],
            "description": "Provides internationalization tools for WordPress projects.",
            "homepage": "https://github.com/wp-cli/i18n-command",
            "support": {
                "issues": "https://github.com/wp-cli/i18n-command/issues",
                "source": "https://github.com/wp-cli/i18n-command/tree/v2.7.0"
            },
            "install-path": "../wp-cli/i18n-command"
        },
        {
            "name": "wp-cli/mustache",
            "version": "v2.14.99",
            "version_normalized": "2.14.99.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-cli/mustache.php.git",
                "reference": "ca23b97ac35fbe01c160549eb634396183d04a59"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-cli/mustache.php/zipball/ca23b97ac35fbe01c160549eb634396183d04a59",
                "reference": "ca23b97ac35fbe01c160549eb634396183d04a59",
                "shasum": ""
            },
            "require": {
                "php": ">=5.6"
            },
            "replace": {
                "mustache/mustache": "^2.14.2"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2.19.3",
                "yoast/phpunit-polyfills": "^2.0"
            },
            "time": "2025-05-06T16:15:37+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Mustache": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Justin Hileman",
                    "email": "justin@justinhileman.info",
                    "homepage": "http://justinhileman.com"
                }
            ],
            "description": "A Mustache implementation in PHP.",
            "homepage": "https://github.com/bobthecow/mustache.php",
            "keywords": [
                "mustache",
                "templating"
            ],
            "support": {
                "source": "https://github.com/wp-cli/mustache.php/tree/v2.14.99"
            },
            "install-path": "../wp-cli/mustache"
        },
        {
            "name": "wp-cli/mustangostang-spyc",
            "version": "0.6.6",
            "version_normalized": "0.6.6.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-cli/spyc.git",
                "reference": "30f25baaaba939caaff1f4b8c7ed998632f59fe2"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-cli/spyc/zipball/30f25baaaba939caaff1f4b8c7ed998632f59fe2",
                "reference": "30f25baaaba939caaff1f4b8c7ed998632f59fe2",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.1"
            },
            "require-dev": {
                "phpunit/phpunit": "4.3.*@dev"
            },
            "time": "2026-03-12T12:30:41+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "0.5.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "includes/functions.php"
                ],
                "psr-4": {
                    "Mustangostang\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "mustangostang",
                    "email": "vlad.andersen@gmail.com"
                }
            ],
            "description": "A simple YAML loader/dumper class for PHP (WP-CLI fork)",
            "homepage": "https://github.com/mustangostang/spyc/",
            "support": {
                "source": "https://github.com/wp-cli/spyc/tree/0.6.6"
            },
            "install-path": "../wp-cli/mustangostang-spyc"
        },
        {
            "name": "wp-cli/php-cli-tools",
            "version": "v0.12.9",
            "version_normalized": "0.12.9.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-cli/php-cli-tools.git",
                "reference": "c3d25138ce46a66647ec0dc9b17bf300338494aa"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-cli/php-cli-tools/zipball/c3d25138ce46a66647ec0dc9b17bf300338494aa",
                "reference": "c3d25138ce46a66647ec0dc9b17bf300338494aa",
                "shasum": ""
            },
            "require": {
                "php": ">= 7.2.24"
            },
            "require-dev": {
                "roave/security-advisories": "dev-latest",
                "wp-cli/wp-cli-tests": "^5"
            },
            "time": "2026-03-29T11:12:54+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "0.12.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "lib/cli/cli.php"
                ],
                "psr-0": {
                    "cli": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Daniel Bachhuber",
                    "email": "daniel@handbuilt.co",
                    "role": "Maintainer"
                },
                {
                    "name": "James Logsdon",
                    "email": "jlogsdon@php.net",
                    "role": "Developer"
                }
            ],
            "description": "Console utilities for PHP",
            "homepage": "http://github.com/wp-cli/php-cli-tools",
            "keywords": [
                "cli",
                "console"
            ],
            "support": {
                "issues": "https://github.com/wp-cli/php-cli-tools/issues",
                "source": "https://github.com/wp-cli/php-cli-tools/tree/v0.12.9"
            },
            "install-path": "../wp-cli/php-cli-tools"
        },
        {
            "name": "wp-cli/wp-cli",
            "version": "v2.12.0",
            "version_normalized": "2.12.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-cli/wp-cli.git",
                "reference": "03d30d4138d12b4bffd8b507b82e56e129e0523f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-cli/wp-cli/zipball/03d30d4138d12b4bffd8b507b82e56e129e0523f",
                "reference": "03d30d4138d12b4bffd8b507b82e56e129e0523f",
                "shasum": ""
            },
            "require": {
                "ext-curl": "*",
                "php": "^5.6 || ^7.0 || ^8.0",
                "symfony/finder": ">2.7",
                "wp-cli/mustache": "^2.14.99",
                "wp-cli/mustangostang-spyc": "^0.6.3",
                "wp-cli/php-cli-tools": "~0.12.4"
            },
            "require-dev": {
                "wp-cli/db-command": "^1.3 || ^2",
                "wp-cli/entity-command": "^1.2 || ^2",
                "wp-cli/extension-command": "^1.1 || ^2",
                "wp-cli/package-command": "^1 || ^2",
                "wp-cli/wp-cli-tests": "^4.3.10"
            },
            "suggest": {
                "ext-readline": "Include for a better --prompt implementation",
                "ext-zip": "Needed to support extraction of ZIP archives when doing downloads or updates"
            },
            "time": "2025-05-07T01:16:12+00:00",
            "bin": [
                "bin/wp",
                "bin/wp.bat"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "2.12.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "WP_CLI\\": "php/"
                },
                "classmap": [
                    "php/class-wp-cli.php",
                    "php/class-wp-cli-command.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "WP-CLI framework",
            "homepage": "https://wp-cli.org",
            "keywords": [
                "cli",
                "wordpress"
            ],
            "support": {
                "docs": "https://make.wordpress.org/cli/handbook/",
                "issues": "https://github.com/wp-cli/wp-cli/issues",
                "source": "https://github.com/wp-cli/wp-cli"
            },
            "install-path": "../wp-cli/wp-cli"
        },
        {
            "name": "wyndow/fuzzywuzzy",
            "version": "v0.6.0",
            "version_normalized": "0.6.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wyndow/fuzzywuzzy.git",
                "reference": "6249a966a97ffc231d743ea5c4ccb4e6797582f5"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wyndow/fuzzywuzzy/zipball/6249a966a97ffc231d743ea5c4ccb4e6797582f5",
                "reference": "6249a966a97ffc231d743ea5c4ccb4e6797582f5",
                "shasum": ""
            },
            "require": {
                "php": ">=5.4",
                "phpspec/php-diff": "^1.0"
            },
            "require-dev": {
                "phpspec/phpspec": "^2.2"
            },
            "time": "2017-04-25T21:20:44+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "FuzzyWuzzy\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Michael Crumm",
                    "email": "mike@crumm.net"
                }
            ],
            "description": "Fuzzy string matching based on FuzzyWuzzy from Seatgeek",
            "support": {
                "issues": "https://github.com/wyndow/fuzzywuzzy/issues",
                "source": "https://github.com/wyndow/fuzzywuzzy/tree/v0.6.0"
            },
            "install-path": "../wyndow/fuzzywuzzy"
        }
    ],
    "dev": true,
    "dev-package-names": [
        "eftec/bladeone",
        "gettext/gettext",
        "gettext/languages",
        "mck89/peast",
        "symfony/finder",
        "symfony/polyfill-mbstring",
        "symfony/var-dumper",
        "wp-cli/i18n-command",
        "wp-cli/mustache",
        "wp-cli/mustangostang-spyc",
        "wp-cli/php-cli-tools",
        "wp-cli/wp-cli"
    ]
}
